1775695757674
14018,2.3.0
14013,2.2.0
6388,2.2.0
17622,2.2.0
21496,2.6.0
12,2.4.0
14,2.4.0
17689,2.2.0
16076,2.4.0
14019,2.3.0
15,2.3.0
17373,2.6.0
4871,2.5.0
816,2.6.0
3300,2.5.0
1988,2.2.0
9298,2.4.0
24448,2.2.0
9296,2.4.0
20975,2.2.0
5133,2.2.0
6035,2.2.0
11274,2.4.0
17771,2.6.0
22,2.3.0
11688,2.4.0
3844,2.4.0
6401,2.4.0
17589,2.2.0
17590,2.2.0
18036,2.6.0
17591,2.2.0
15534,2.0.0
12270,2.4.0
7075,2.4.0
7070,2.4.0
11173,2.5.0
12820,2.6.0
9568,2.5.0
10596,2.5.0
15372,2.6.0
7074,2.4.0
16996,2.2.0
19089,2.2.0
22140,2.5.0
6328,2.0.0
3317,2.2.0
10919,2.5.0
3771,2.6.0
24936,2.5.0
16001,2.5.0
5085,2.4.0
17915,2.2.0
18539,2.2.0
399,2.4.0
1427,2.2.0
11958,2.2.0
12130,2.5.0
11959,2.2.0
1911,2.5.0
20836,2.5.0
18394,2.2.0
6856,2.4.0
14880,2.5.0
22664,2.6.0
5530,2.2.0
18392,2.2.0
474,2.2.0
3509,2.4.0
18393,2.2.0
23049,2.6.0
18874,2.6.0
22600,2.6.0
9114,2.6.0
17519,2.6.0
14753,2.0.0
6,2.5.0
10821,2.3.0
2536,2.2.0
11946,2.2.0
822,2.0.0
23513,2.5.0
11988,2.4.0
8661,2.4.0
21105,2.3.0
13591,2.2.0
3827,2.6.0
23584,2.4.0
11492,2.5.0
11489,2.6.0
11494,2.2.0
7520,2.6.0
11490,2.2.0
11495,2.2.0
21799,2.4.0
11493,2.2.0
11335,2.6.0
2304,2.6.0
21820,2.6.0
593,2.6.0
9959,2.2.0
150,2.6.0
2984,2.2.0
2485,2.4.0
16860,2.0.0
22210,2.5.0
22995,2.4.0
3608,2.5.0
13338,2.5.0
23613,2.4.0
4213,2.4.0
16591,2.0.0
4814,2.3.0
10841,2.5.0
870,2.2.0
24085,2.5.0
3306,2.2.0
18503,2.6.0
18504,2.6.0
23612,2.4.0
3924,2.5.0
21124,2.5.0
4881,2.5.0
4930,2.6.0
23055,2.6.0
5718,2.4.0
7631,2.5.0
24419,2.6.0
5058,2.6.0
15395,2.4.0
15859,2.4.0
5458,2.0.0
23453,2.2.0
3491,2.5.0
20316,2.6.0
22535,2.4.0
3154,2.5.0
20317,2.5.0
20318,2.4.0
20319,2.4.0
13690,2.6.0
20320,2.3.0
11704,2.2.0
13831,2.2.0
18773,2.2.0
11009,2.3.0
2985,2.4.0
2440,2.2.0
7042,2.0.0
18755,2.2.0
11007,2.4.0
21551,2.3.0
6299,2.5.0
19668,2.4.0
1065,2.2.0
4407,2.4.0
13791,2.2.0
13792,2.2.0
13795,2.2.0
16965,2.6.0
21062,2.5.0
20843,2.5.0
6959,2.3.0
3286,2.2.0
3288,2.2.0
23492,2.5.0
21264,2.1.0
5096,2.6.0
11488,2.5.0
21261,2.0.0
